Subject: RE: Adaytum Status 11-20-01
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 05:59:10 -0800 (PST)

Sorry I didn't get back to you yesterday.
 
I'm not real certain of the project organization, but I'll give it a try:
 
The Adaytum implementation is a corporate project managed under the Project Sunrise umbrella.  Joe Darensburg is the lead reporting to Jan Johnson.  Both of these people are originally from corp accounting.  I believe Jan has moved back into the corp accounting group and the overall project is now reporting to Susan Bellinghausen from the ISC.
 
ETS has it's own project which is being led by Tracy Geaccone (ETS Consolidations, which reports to Rod Hayslett).  I believe this was originally set up to address ETS' specific planning/forecasting needs and to dovetail into the corp level implementation.  Hoang Vo is an Adaytum consultant working for Tracy.
 
Lee Baker manages planning and forecasting for the Operations Services Group, which reports to Elaine Concklin and is part of Morris Brassfield's organization.  I believe Elaine has a dotted line to Rod as well.  Lee's team uses Hoang quite a bit as well.
 
I'll call you in a few minutes and we can discuss further.
 
Greg 

 

-----Original Message-----
From: Puetz, Fred 
Sent: Monday, November 26, 2001 5:41 PM
To: Lewis, Greg
Subject: FW: Adaytum Status 11-20-01

Cheryl Perchal is going to coordinate a phone conference with you, Teri Galissini and Hoang Vo sometime this week.
We have many questions, not just how actuals could feed into Adaytum for current estimate.
 
You can maybe help me understand how project management is organized for ETS's Adaytum project(s).
1. I understand Teri G is project lead.  Does she report to Rod Hayslett?  Is anyone from Steve Hotte's area involved?
2. Is the project being capitalized or 100% expensed?  No one here has anything like SOW, project authorization, capital project coding for timesheets, status reporting, etc.
 
Thanks, Fred
 
-----Original Message-----
From: Lewis, Greg 
Sent: Wednesday, November 21, 2001 2:59 PM
To: Puetz, Fred
Subject: RE: Adaytum Status 11-20-01

Fred,
 
I'm out of the office today but took a few minutes to check in and keep the mountain of email from piling too high.  With regard to the actuals item mentioned below, this came to light when my team was doing research on developing cost center reporting out of the finacial data warehouse.  Next Wednesday we have a detailed planning meeting on requirements after which we will be asking the ISC (supports sap, adaytum, data warehouse, etc.)  for an estimate and schedule.  Basically what we are shooting for is plan in the data warehouse to support cost center/variance reporting and actuals in Adaytum to support analysis and development of current estimates and forecasts.  
 
I call you Monday and we can discuss further.  Have a good Thanksgiving.
Greg  

-----Original Message----- 
From: Puetz, Fred 
Sent: Wed 11/21/2001 8:05 AM 
To: Behrens, Alan; Mayer, Tony; Peters, Jerry 
Cc: Lewis, Greg 
Subject: FW: Adaytum Status 11-20-01

Rita's consultant rate is $150.  Hoang's rate is either $150 or $215.  I don't like paying for redesign on a product that should handle large cubes.  I plan to talk with Greg Lewis about this issue.

Fred 

 -----Original Message----- 
From:   Reed, Debra  
Sent:   Tuesday, November 20, 2001 4:13 PM 
To:     Puetz, Fred 
Cc:     Boggs, Phil; Perchal, Cheryl; Peters, Jerry 
Subject:        Adaytum Status 11-20-01 

I am out of the office tomorrow and wanted to get some communication out on the Adaytum O&M project. 
I haven't had a chance to talk to Phil on this so this is only my opinion on the project so far.  This will just be a brief rundown. I can expand upon any of the items at your request.

Planned this week: 
Call Hoang Vo on a couple issues.  (See accomplished below) 
Decipher what Rita accomplished in the model and what still needs to be completed. 
Understand the model. 

Accomplished this week: 
Called Hoang Vo on 11-19.  Issues: 
1. Can't open large cubes.  Hoang knows this is a problem.  There is a similar issue with a Houston application which they need to redesign.  

2.  Importing to contributor after allocations ran. Hoang is working on a script.  He will send to us once he has it finished.  Until then we could do it manually but Hoang would have to step us though this process taking away from his time writing the script. Side note: if we can't get the allocations back to contributor, then the users (me right now) can't do much testing besides inputting.

Documentation.  Phil and I have been going through d-lists and d-cubes trying to determine the purpose of each.  Discovered some d-lists and d-cubes that we may not need and documented questions on others.  This written documentation should assist new users of our application.

Cube Renaming - We have renamed the Merit SBP Model to just Merit Model.  This is the only bright spot in the week as renaming cubes seems to be a simple process with the name change occurring in all the appropriate places for links and macros to still work.    

Outstanding Issues: 
Phil and I have come to the conclusion that we need further assistance from Hoang or another consultant familiar with this application.  We are in need of a summary, manager build, and some sort of documented process on how to run this application.  I am not at all comfortable with the application in its present state but feel we can make some progress if we had a complete roadmap of the application and someone to ask questions of.

In a phone conference this afternoon, we were told that getting actuals into the Adaytum O&M application would not be ready for January 2002 close.  ETS thought that the whole actuals process was being addressed under the Project Sunrise umbrella which is not the case.  Now ETS must champion this effort. It is being headed up by Greg Lewis but there is not an estimated completion date.

Deb
x7831
Not everything that can be counted counts, & not everything that counts can be counted.  Albert Einstein